@charset "utf-8";
/* CSS Document */
html {
	height: 			100%;
	overflow:			auto;
}
body {
	font:				12px/18px Tahoma, Geneva, sans-serif;
	color:				#000;
	height: 			100%;
}
a {
	color:				#40187a;
	outline:			none;
} 
p {
	padding:			0 0 1.50em;
}
h1 {
	padding:			5px 0 5px;
	font-size:			18px;
	font-weight:		bold;
	line-height:		24px;
	letter-spacing:		0;
	color:				#40187a;
}
h2 {	
	padding:			0 0 18px;
	font-size:			16px;
	line-height:		18px;
	letter-spacing:		0;
	font-weight:		bold;
	color:				#40187a;
}
h3 {
	font-size:			15px;
	font-weight:		normal;
	font-weight:		bold;
}
/*h4{
	font-size:			117%;
	font-weight:		normal;
	padding:			0 0 4px;
} */
hr {
	color:				#000;
	background-color:	#000;
	height: 			1px;
	border-width:		0px;
}
b, strong {
	/* color:				#000; */
}
textarea {
	width:				auto;
}
input {
}
object {
	outline:			none;
}

img {
	vertical-align:		bottom;
}
header, footer, nav, section, article, aside {display:block;}
/***** Wrapper *****/
 
#wrap {
	
}
 
/***** Global Classes *****/

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
	font-size:0;
}

.clearfix {
    display: inline-block;
}

html[lang] .clearfix {
    display: block;
}
 
.clear         { clear:both; }
.clearing      { clear:both; font-size:0; line-height:0; height:0; }

.img_left    { float:left; margin:0 18px 8px 0;}
.img_right   { float:right; margin:0 0 8px 18px}

.float_left    { float:left; }
.float_right   { float:right; }
 
.text_left     { text-align:left; }
.text_right    { text-align:right; }
.text_center   { text-align:center; }
.text_justify  { text-align:justify; }
 
.bold          { font-weight:bold; }
.italic        { font-style:italic; }
.underline     { border-bottom:1px solid; }
.highlight     { background:#ffc; }
 
 
.nopadding     { padding:0 !important; }
.noindent      { margin-left:0;padding-left:0; }
.nobullet      { list-style:none;list-style-image:none; }


.w100 {
	width:100%;
}
.w60 {
	width:60%;
}
.w50 {
	width:50%;
}
.w40 {
	width:40%;
}
.w33 {
	width:33%;
}
.w25 {
	width:25%;
}
.w20 {
	width:20%;
}
.w14 {
	width:14%;
}
.w10 {
	width:10%;
}

.column {
	position: 			relative;
	float: 				left;
}
* html .column {
	clear:				both;
}
.fs12 {
	font-size:			12px;
	line-height:		16px;
}
.fs16 {
	font-size:			16px;
	line-height:		18px;
}

.nodisplay {
	display:			none;
}
.noind {
	padding:			0 !important;
}
	
.cyan {
	color:				#00B1FF;
}	
.blue  {
	color:				#004e77;
}
.green {
	color:				#81E500;
}
.dark_green {
	color:				#457700;
}
.white {
	color:				white;
}
.black {
	color:				black;
}
.gray {
	color:				#abb5be;
}
.dark_gray {
	color:				#212226;
}
.brown {
	color:				#564f19;
}



/*============================================*/
.grad_border2 {
	padding:			7px;
	width:				175px;
	height:				135px;
	text-align:			center;
	background:			url(images/grad_border2.png) no-repeat 0 0;
}

/*============================================*/
ul.ul01 {
	margin:				0;
	padding:			0;
	list-style:			none;
}
	ul.ul01 li {
		margin:				0;
		border-top:			1px dotted #bbbcbd;
		padding:			2px 7px 3px 2px;
		list-style:			none;
	}
	ul.ul01 li:first-child {
		border-top:			none;
	}
		ul.ul01 a {
			background:			url(images/list_01.png) no-repeat 0 3px;
			padding:			0 0 0 16px;
			text-decoration:	none;
		}
		ul.ul01 a.current, ul.ul01 a:hover {
			color:				#439fb1;
		}

/*============================================*/
.simple_table {
	border-collapse:			collapse;
}
	.simple_table th, .simple_table td {
		border:						1px solid #000;
	}
